﻿
	.section {
		height: auto;
	}

.sldr_clearrt{display:block;visibility:hidden;clear:right;height:0;content:".";}


	 .flex_column h1 a:hover, .flex_column h2 a:hover, .flex_column h3 a:hover, .flex_column h4 a:hover, .flex_column h5 a:hover, .flex_column h6 a:hover{text-decoration: underline;}

  
  .responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
  }

  
  .responsive #top #wrap_all .flex_column:empty{margin:0;}


.clearfix:before,
.clearfix:after,
.flex_column:before,
.flex_column:after,
.widget:before,
.widget:after
{
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.flex_column:after,
.clearfix:after {
  clear: both;
}

div .flex_column {
  z-index: 1;
  float: left;
  position: relative;
  min-height: 1px;
  width: 100%;
}




#top .fullsize .flex_column .template-blog .post-title,
#top .fullsize .flex_column .template-blog .post-meta-info{
	text-align: left;
}

#top .fullsize .flex_column .big-preview .avant-gallery{width:100%;}






.flex_column .template-blog .post .entry-content-wrapper{
font-size: 13px;
}


#top .flex_column .template-blog .post-title{
font-size:17px;
}


.flex_column .template-blog .post_delimiter{
margin: 0 0 20px 0;
padding: 20px 0 0 0;
}


.flex_column .template-blog .single-big .pagination {
padding: 1px 0 10px 0;
}


.flex_column .template-blog .big-preview.single-big {
padding: 0 0 10px 0;
}


.flex_column .template-blog .post-meta-info{
margin-bottom: -13px;
}


#top .content .flex_column .widget_nav_menu li a {
  padding: 0.8em 3px;
}


#top .content .flex_column .widget_nav_menu li {
  background-color: transparent;
  margin: 0;
  padding:0;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}


#top .content .flex_column .widget_nav_menu li:first-child {
  border-top-style: solid;
  border-top-width: 1px;
}


.home-hero .flex_column { position: absolute; bottom: 60px; }

.container .one.unit,
.container .one.units,
.container .two.units,
.container .three.units,
.container .four.units,
.container .five.units,
.container .six.units,
.container .seven.units,
.container .eight.units,
.container .nine.units,
.container .ten.units,
.container .eleven.units,
.container .twelve.units,
#top .flex_column {
  margin: 0;
  margin-bottom: 20px;
  width: 100%;
}



#top .flex_column.av_one_half {
  width: 48%;
}

#top .flex_column.av_one_half.first {
  padding-right: 2%;
}


.flex_column + .avant_textblock{padding-top:50px;}


.flex_column + .av-special-heading{float:left; }

	.responsive #top #wrap_all .avant-fullwidth-portfolio .flex_column{margin-bottom:0}


.flex_column .widget:first-child, .content .widget:first-child{
padding-top: 0;
border-top: none;
}


.flex_column .widget .widgettitle , .content .widget .widgettitle{
margin-top:0.85em;
}

.flex_column .avant-slideshow{ margin:20px 0; }

.flex_column .avant-slideshow.avant-builder-el-no-sibling{margin-top:0px;}

.av-magazine-hero-left.av-magazine-top-bar-active .flex_column{padding-top:20px;}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row-fluid .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}



.row {
  margin-left: -10px;
  margin-right: -10px;
}


.row:before, .row:after {
  content: " ";
  display: table;
}


.row:after {
  clear: both;
}

		#slider100 .slide-desc-in {
			position: relative;
		}

.clear:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

#footer #footer-nav .nav .pt1 li,
#footer #footer-nav .nav .pt4 li {
  float: none;
}

#footer #footer-nav .nav .pt1 .sub-menu,
#footer #footer-nav .nav .pt4 .sub-menu {
  margin-bottom: 24px;
}
.mk-header-bg{background-color: #fff;}
.header-sticky-ready .mk-header-bg{  -webkit-opacity: 1;  -moz-opacity: 1;  -o-opacity: 1;  opacity: 1;}
  .mk-transparent-header .remove-header-bg-true:not(.header-sticky-ready) .mk-header-bg {    opacity: 0;  }


.body_txt {
	font:14px/20px Arial, Helvetica, sans-serif; color:#000;
	}


#center_row1 {
  display: table-cell;
  text-align: left;
  width: 100%;
  height: 16px;
  background-color: #D0D8E2;
  border-top: 2px solid #52667C;
  border-bottom: 2px solid #52667C;    
}
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:before,.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:after{content:" ";display:table;}
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:after{clear:both;}


.grids{margin-left:-30px}


.grids:after,.clearfix:after,.grids:before,.clearfix:before{content:"";display:table}
.grids:after,.clearfix:after{clear:both}
.grids,.clearfix{zoom:1}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	
	.format-bg .grids {
		margin-left:-3.3%;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }

  .col-lg-12 {
    width: 100%;
  }
.photos-module .slide-info-footer{text-align:right;float:left;width:100%;line-height:1em}
.photos-module .slide-info-footer .link{color:#bc191e}
.photos-module .slide-info-footer .link:hover{color:#d31e23;text-decoration:none}




.each-post{
	display:block;
	width:170px;
	height:210px;
	float:left;
	text-align:left;
	margin:0 33px 0 0;
}

.each-post.last{
	margin-right:0;
}

.each-post h3{
	margin:10px 0 0;
	line-height:11px;
	font-size:11px;
	color:#333;
	text-transform:uppercase;
	
}

.each-post h3 a{
	color:#ccc;
}


.each-post p{
	line-height:13px;
	font-size:11px;
	color:#333;
	margin:10px 0 20px 0;
}


.each-post p a{
	margin:5px 0 0 0;
	display:block;
	font-size:11px;
}


.article-election-2016 .article-body h2 a { text-decoration: none; display: inline-block; font-size: 20px; color: #4694bb; font-weight: 700; }

.article-election-2016 .article-body h2 a:hover { color: #696969; }

.article-election-2016 .article-body h2 { margin: 0; }


.article-election-2016 .article-body ul { margin-bottom: 26px; margin-top: 14px; }

.article-election-2016 .article-body ul li { border-bottom: 1px solid #98999b; padding-bottom: 3px; }

.article-election-2016 .article-body ul li:last-child { padding-top: 6px; padding-bottom: 4px; }

.article-election-2016 .article-body ul li a { display: inline-block; text-decoration: none; font-size: 16px; padding: 4px 0; }

.article-election-2016 .article-body ul li a:hover { color: #696969; }


.article-election-2016-mobile .article-body h2 a { text-decoration: none; display: inline-block; font-size: 20px; color: #4694bb; font-weight: 700; }

.article-election-2016-mobile .article-body h2 { margin: 0; display: none; }


.article-election-2016-mobile .article-body ul { margin-bottom: 0px; }

.article-election-2016-mobile .article-body ul li { border-bottom: 1px solid #98999b; }

.article-election-2016-mobile .article-body ul li a { display: inline-block; text-decoration: none; font-size: 14px; padding: 10px 9px; padding-bottom: 10px; line-height: 1.2; }

.article-election-2016-mobile .article-body ul li a:hover { color: #696969; }


.article-video-of-day .article-body h2 a { text-decoration: none; display: inline-block; font-size: 20px; color: #4694bb; font-weight: 700; }

.article-video-of-day .article-body h2 a:hover { color: #696969; }

.article-video-of-day .article-body h2 { margin: 0; }


.article-video-of-day .article-body ul { margin-bottom: 26px; margin-top: 14px; }

.article-video-of-day .article-body ul li { border-bottom: 1px solid #98999b; padding-bottom: 3px; }

.article-video-of-day .article-body ul li:last-child { padding-top: 6px; padding-bottom: 4px; }

.article-video-of-day .article-body ul li a { display: inline-block; text-decoration: none; font-size: 16px; padding: 4px 0; }

.article-video-of-day .article-body ul li a:hover { color: #696969; }


.article-video-of-day-mobile .article-body h2 a { text-decoration: none; display: inline-block; font-size: 20px; color: #4694bb; font-weight: 700; }

.article-video-of-day-mobile .article-body img { width: 100%; }

	
	.fusion-reading-box-container .reading-box.reading-box-center,
	.fusion-reading-box-container .reading-box.reading-box-right {
		text-align: left;
	}

	
	.fusion-reading-box-container .continue { display: block; }

	.fusion-reading-box-container  .mobile-button{
		display: none;
		float: none;
	}

.rtl .fusion-reading-box-container .continue-right {
  float: left;
  margin-left: 0;
  margin-right: 10px;
}

.fusion-reading-box-container {
  z-index: 1;
  position: relative;
  margin-bottom: 84px;
}

.fusion-reading-box-container .reading-box {
  padding: 28px 28px 27px 31px;
  background-color: #F2EFEF;
  border-left: 3px solid #a0ce4e;
}

.fusion-reading-box-container .reading-box.reading-box-center,
.fusion-reading-box-container .reading-box.reading-box-right {
  text-align: left;
}

.fusion-reading-box-container .reading-box h2 {
  margin: 0 0 7px;
  line-height: 20px;
  font-size: 18px;
}

.fusion-reading-box-container .continue-center {
  float: none;
  margin: 15px auto 0 auto;
}

.fusion-reading-box-container .continue-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.fusion-reading-box-container .continue-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

.fusion-reading-box-container .mobile-button {
  display: block;
  float: none;
  margin: 20px 0 0;
}

  .fusion-reading-box-container .reading-box.reading-box-right {
    text-align: right;
  }
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}
header #nav_right{text-align:left}
header .center_logo #nav_right{display:table;margin:0 auto}
header .center_logo #nav_right .phone{display:table-cell;vertical-align:middle}
header .center_logo #nav_right nav.right{display:table-cell;float:none;vertical-align:middle}
header .side_logo #logo,header .side_logo #text_logo,header .side_logo #nav_right,header .side_logo .phone{display:table-cell;float:none}
header .side_logo #nav_right{vertical-align:bottom}
header .center_logo #nav_right,header .side_logo #nav_right{display:none}


._340flatbush img._340flatbush2{display:none;}

._340flatbush:hover img._340flatbush2{display:inline-block;}
.mk-testimonial.modern-style .mk-testimonial-quote{padding:20px 20px 0}
.col{float:left}
.region-help .block{overflow:hidden;}
.region-sidebar-second h2.block-title{text-transform:uppercase;font-size:20px;font-weight:bold;}
